﻿#contact {
        background-color: #f5f5f5;
    }

    .card {
        border: none;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    }

    .card-title {
        font-size: 1.8rem;
        color: #333;
        margin-bottom: 20px;
    }

    .form-control {
        height: 50px;
    }

    .btn-success {
        background-color: #FE0000;
        border-color: #FE0000;
        color: #fff;
        transition: background-color 0.3s ease, border-color 0.3s ease, color 0.3s ease;
    }

    .btn-success:hover {
        background-color: #FE0000;
        border-color: #FE0000;
    }

    /* Responsive adjustments */
    @media (max-width: 992px) {
        .card {
            margin-bottom: 30px;
        }
    }
